import { get } from 'lodash';
export class ErrorVO {
  constructor(response: object) {
    this.errcode = get(response, 'code');
    this.errmsg = get(response, 'message');
  }
  errcode: string;
  errmsg: string;
}
